/* --- currency switcher --- */

#nav-currency {
  font-family: VillageRegular;
/*  position: absolute;
  right: 270px;
  bottom: 27px;
  font-size: 10px;  
  color: #bdbdbd;
  text-align: center; 
  */

  font-size: 16px;
}



#nav-currency ul {
  display: inline-block;
  vertical-align: text-bottom;

}

#nav-currency li {

  background-image:url(../images/nav-currency.png);
  background-repeat: no-repeat;
  height: 22px;
  width: 25px;
  cursor: pointer;
  /* hide text */
  display: block;
  text-align: left;
  direction: ltr;
  text-indent: -999em;
  overflow: hidden;
}

.sf-currency.sf-dollar { background-position: 0 top; }
.sf-currency.sf-dollar:hover { background-position: 0 bottom; }
.sf-currency.sf-pound { background-position: -60px top; }
.sf-currency.sf-pound:hover { background-position: -60px bottom; }
.sf-currency.sf-euro { background-position: -30px top; }
.sf-currency.sf-euro:hover { background-position: -30px bottom; }


/* === Footer =============================================================== */

#sf-ddo-footer {
  background-image: url(../images/footer/footer-border.png), url(../images/footer/footer-background-2.png);
  background-repeat: repeat-x, no-repeat;
  background-position: 0 0, 50% 0;
  text-align: center;
  font-family: Trebuchet MS, arial, helvetica, sans-serif;
  padding: 40px 0 170px 0;
  margin: 0;
  display: block;
}

.sf-legal-links {
  font-weight: bold;
  font-size: 13px;
  color: #666;
  margin: 20px 0 20px 0;
}

.sf-legal-links a {
  color: #666;
  text-decoration: none;
}

.sf-legal-links a:hover {
  color: #bdbdbd;
}

#sf-ddo-footer p {
  width: 788px;
  text-align: left;
  margin: 0 auto;
  font-family: arial, helvetica, san-serif;
  color: #666;
  font-size: 10px;
  line-height: 12px;
  margin-top: 20px;
}

#sf-footer-logos img {
  margin: 0 10px;
  height: 65px;
  vertical-align: top;
}

.sf-footer-social {
  margin-top: 165px;
  margin-bottom: 25px;
}

.sf-footer-social ul {
  text-align: center;
  margin: 0;
  padding: 0;
}

.sf-footer-social a.sf-footer-facebook,
.sf-footer-social a.sf-footer-twitter,
.sf-footer-social a.sf-footer-youtube {
  background: url(../images/footer/footer-social-icons.png) no-repeat;
  height: 25px;
  width: 30px;
  display: block;
  text-indent: -9999px;
  padding: 0; }

.sf-footer-social li {
  margin-left: 2px; 
  display: inline-block;
}

.sf-footer-social > ul > li:first-child {
  margin: 0; }

.sf-footer-social a.sf-footer-facebook {
  background-position: 0 0; }

.sf-footer-social a.sf-footer-twitter {
  background-position: -30px 0; }

.sf-footer-social a.sf-footer-youtube {
  background-position: 100% 0; }

.sf-footer-social a.sf-footer-facebook:hover {
  background-position: 0 -25px; }

.sf-footer-social a.sf-footer-twitter:hover {
  background-position: -30px -25px; }

.sf-footer-social a.sf-footer-youtube:hover {
  background-position: 100% -25px; }
